[Desktop Entry]
Version=1.0
Name=DiscWrapper
GenericName=Cover designer
Comment=Cover designer for homemade discs
GenericName[hu]=Borító készítő
Comment[hu]=Borító készítő házi lemezeknek
GenericName[pl]=Projektant Okładek
Comment[pl]= Narzędzie do projektowania okładek CD i DVD
Exec=discwrapper
Icon=discwrapper
StartupNotify=true
Terminal=false
Type=Application
Categories=Graphics;2DGraphics;
